[config]
; kernel from kernel list section to be loaded by default
default=1
; waiting time after which kernel mentioned in "default" will be loaded
timeout=4
; debug level
[kernel]
os2krnl=Default boot
os2krnl=Show driver names,ALTF2
os2krnl.os4= OS/4 Kernel,LOGSIZE=512
